Emunand 2.1 to Sysnand Brick Megathread

Discussion in '3DS - Homebrew Development and Emulators' started by epicmartin7, Mar 10, 2016.

  1. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    So... I've been hearing about a lot of people bricking their 3DS even though they have followed the github tutorial correctly by copying their 2.1 Emunand to their SysNand. While it might seem like user error, the amount of cases that have spiked up recently is kind of odd.

    This thread is basically to see how many people are having the issue and what can be done to possibly fix the problem.
     
  2. Purge

    Purge GBAtemp Regular

    Member
    195
    72
    Feb 24, 2016
    United States
    The only reason why it seems like more people are bricking their 3DSs is the discovery of the arm11 kernel hack on newer firmware. So there was probably a huge flood of people who were stuck on 10.4-10.6 who immediately decided to try installing a9lh after downgrading. There is no question that the bricks are from user error. Also, to me it seems like most people succeeded. I did myself.
     
  3. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    Just curious, what 3DS model did you have?
     
  4. Purge

    Purge GBAtemp Regular

    Member
    195
    72
    Feb 24, 2016
    United States
    JP N3DS
     
  5. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    Alright. Just wanted to make sure.

    I heard the influx of bricks and was kind of worrisome about it. I'll probably hold off just a little bit until more info comes out, but other than that, I'll continue the process here soon. I'm just back to my wait and see approach until then I guess.
     
  6. jefffisher

    jefffisher GBAtemp Maniac

    Member
    1,438
    274
    Dec 17, 2006
    United States
    @epicmartin7 there is definitely a small problem of some sort somewhere that it not related to user error but as long as you use both the otp helper method and the old method and compare the different 2.1 unbricked files you will be safe as long as they are both the same, if they are different start over and try again til they match. it seems like most users it will work the first try and every time but for some people it will take 2 or 3 extra tries.
     
  7. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    So basically, the Md5 hash has to match-up between two files that are dumped separately I assume?
     
  8. jefffisher

    jefffisher GBAtemp Maniac

    Member
    1,438
    274
    Dec 17, 2006
    United States
    yes use the otp helper method back up that unbricked nand and compare it to the other unbricked nand you can get using the older version of the guide you can find here.
     
  9. Dracari

    Dracari GBAtemp Maniac

    Member
    1,485
    405
    Apr 5, 2009
    United States
    when reporting this in this megathread people also please Report what downgrade methods, if you went ahead despite getting the "An Error has occured screen" if you downgraded to 10.3 or directly to 9.2 if you did this via the new svchax (10.4~10.6) or memchunkhax2 (10.3 and lower.)

    if your reading this and are about to Attempt it TRY atfirst downgrading to 10.3~~!
     
  10. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    Alright. I'll be sure to do that this weekend when I have time! Thanks for the help!

    I find it funny that this thread turned into merely a help thread and didn't serve it's purpose yet. Hopefully soon it will though lol.

    So your saying basically just go from 10.6/10.5 to 10.3 then 10.3 to 9.2 instead of just 10.6 to 9.2 directly?
     
  11. Dracari

    Dracari GBAtemp Maniac

    Member
    1,485
    405
    Apr 5, 2009
    United States
    was my personal experience from when i was trying to downgrade EmuNAND to 2.1 for OTP dumping but when it was streamed the otherday of an N3DS attempt to go from 10.6 the guy bricked twice trying to go to 9.2 Directly and was able to by going to 10.3 Then to 9.2 (he recovered bricks due to having A9LHallready in place mind ya.)
     
  12. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    Alright. That would definitely be something to keep in mind when downgrading a 3DS. Thank you for notifying about this.
     
  13. epicmartin7
    OP

    epicmartin7 GBAtemp Fan

    Member
    371
    242
    Aug 5, 2015
    United States
    Sorry for the double post, but I do have somewhat of another question. Is it normal for the CakesFW launcher to have a black screen sometimes?
     
  14. Purge

    Purge GBAtemp Regular

    Member
    195
    72
    Feb 24, 2016
    United States
    I think so. It happened to me about 3-5 times throughout the entire process, and I've read about it happening to other people here. But in the end it didn't make a difference

    Honestly if you're just really careful and double/triple check everything to make sure you're not making a silly mistake, then you should be fine. The only thing that I personally didn't follow in the guide was the part about menuhax. I refrained from using it at all because I know it causes issues
     
    Last edited by Purge, Mar 10, 2016
  15. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    949
    265
    Nov 6, 2014
    United States
    I have done systems using both the old and new guide.

    The issue appears to be primarily withN3DS systems. I personally feel that it is do to the guide switching to cakes which is a lot more complicated then it should be. That and using OTP helper to unbrick the 2.1 emunand.

    Almost no one has bricked downgrading from 10.6 to 9.2. They all brick when flashing the 2.1 sysnand. There has got to be either something wrong with cakes or OTP helper.
     
  16. ArmoredGuns1

    ArmoredGuns1 GBAtemp Regular

    Member
    217
    39
    Sep 27, 2007
    United States
    That and Cakes isn't even needed at all. Cakes is supposedly a CFW for experienced users. The guide should stick to just ReiNand.
     
  17. TheLegendaryJame

    TheLegendaryJame Member

    Newcomer
    29
    2
    May 15, 2010
    United States
    I downgraded from 10.2 to 9.2 using the memchunkhax2 version of sysupdater and it gave me an error occurred. It just led me to a partial downgrade. So I than updated to 10.3 and then downgraded to 9.2 and it worked perfectly. After following the Github guide I then bricked my console to which you restore the emuNAND 2.1 to sysNAND. I knew I followed everything correctly. Contacted the author and he said him and a few others are looking into it. As of now though if you are thinking about installing a9lh IMO I would hold off for a bit.
     
  18. Allahu_Spooky_Cena

    Allahu_Spooky_Cena Advanced Member

    Newcomer
    97
    63
    Oct 15, 2015
    England
    I used plailect's v2 guide and it worked flawlessly.
    These problems seem to have arisen from later versions of the guide.
     
  19. Bu2d85

    Bu2d85 GBAtemp Advanced Fan

    Member
    GBAtemp Patron
    Bu2d85 is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    949
    265
    Nov 6, 2014
    United States
    I can kinda see why he changed the guide to cakes. Cakes is supported on any system while reinand is N3DS only. AuReiNand works but is not an "official" build so people could easily get confused between the two.

    Another problem is people blindly following a guide without any idea of what is happening and why they are doing it. I think that if you read the guide and don't understand what it is saying you are probably not ready to do this mod.
     
  20. Maracas

    Maracas Newbie

    Newcomer
    1
    0
    Mar 10, 2016
    Venezuela
    The guide actually told you to restore sysNAND with the emuNAND.bin you currently had in your SD. (Which was the bricked 2.1 emuNAND it previously told you to install.)